[Desktop Entry]
Exec=kicker
Name=KDE Panel
Name[cs]=Panel KDE
Name[de]=KDE-Kontrollleiste
Name[el]=Πίνακας KDE
Name[eo]=Panelo
Name[es]=Panel de KDE
Name[et]=KDE paneel
Name[fi]=KDE Paneeli
Name[fr]=Tableau de bord de KDE
Name[he]=KDE לש חולה
Name[hu]=Panel
Name[is]=KDE spjald
Name[it]=Pannello di KDE
Name[ja]=KDE パネル
Name[ko]=KDE 패널
Name[lt]=KDE pultas
Name[lv]=KDE Panelis
Name[nl]=KDE Paneel
Name[no_NY]=KDE-panel
Name[pl]=Panel
Name[pt]=Painel KDE
Name[pt_BR]=Painel do KDE
Name[ro]=Panou KDE
Name[ru]=Панель KDE
Name[sl]=Pult KDE
Name[tr]=KDE Paneli
Name[uk]=Панель KDE
Name[zh_CN.GB2312]=KDE 面板
X-DCOP-ServiceType=wait
X-KDE-autostart-after=kdesktop
DocPath=kicker/index.html
